--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: GD2::Canvas#ellipse
is_singleton: false
name: ellipse
params: (cx, cy, width, height, filled = false)
visibility: public
